<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.tasklist">
    <module_version install_time="1566396619051" last="true" origin="Ant" specification_version="1.40.0.1">
        <file crc="1227800962" name="config/Modules/org-netbeans-spi-tasklist.xml"/>
        <file crc="468313136" name="modules/org-netbeans-spi-tasklist.jar"/>
    </module_version>
</module>
